Bug 448402 - ftp-debuginfo contains no files
ftp-debuginfo contains no files
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ftp (Show other bugs)
4.6
All Linux
low Severity low
: rc
: ---
Assigned To: Jiri Skala
Ben Levenson
: Patch
Depends On:
Blocks: 455393
  Show dependency treegraph
 
Reported: 2008-05-26 10:44 EDT by Radek Bíba
Modified: 2014-11-09 17:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the ftp-debuginfo package did not contain any files, which may have limited the debugging options. This has been fixed, and the ftp-debuginfo package now contains the correct files.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-21 07:18:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2008-05-26 10:44:58 EDT
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
ftp-0.17-23.EL4

How reproducible:
Always

Steps to Reproduce:
1. install ftp-debuginfo
2. rpm -ql ftp-debuginfo (or try to debug ftp)
  
Actual results:
empty payload (or limited debugging options)

Expected results:
ftp source files
Comment 1 RHEL Product and Program Management 2008-10-31 12:37:44 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 6 Jaromir Hradilek 2010-07-15 07:29:55 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Previously, the ftp-debuginfo package did not contain any files, which may have limited the debugging options. This has been fixed, and the ftp-debuginfo package now contains the correct files.
Comment 8 errata-xmlrpc 2010-07-21 07:18:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0548.html

Note You need to log in before you can comment on or make changes to this bug.